These icons are intended for use on DigitalMZX and the MegaZeux README.md file only.

The icons for Windows, Mac OS X, Ubuntu, and source are based off of 1bpp logos made by Maxim in 2011.
All colorization/bordering to those icons and all other icons were made by Lachesis between 2011-2017.

All logos represented by these icons are property of their respective owners.

--Lachesis
